<?php
/**
* @version		3.0.0
* @package		JomLand TicketCenter
* @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
* @link 		www.jomland.com
* @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
*/ 
// no direct access
defined('_JEXEC') or die('Restricted access');
?>
<div class="contentpane<?php echo $this->escape($this->menuparams->get('pageclass_sfx')); ?>">
<div id="jltcenter_order">
<h2><?php echo JText::_('Order');?></h2>

<?php echo JText::_('JLTC_THANKS_FOR_ORDER');?>
<br /><br />
<?php if ($this->paid){
        echo JText::_('JLTC_PAID_ORDER_THANK');
}
else{
	JText::_('JLTC_ORDER_REVIEW');
}?>
<br /><br />
<?php echo JText::_('JLTC_ORDER_ID_IS'). $this->order_id;?>
<br /><br />

</div>
</div><!-- ckeckout -->